Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.wst.wsdl.ui.tests
Bundle-Activator: org.eclipse.wst.wsdl.ui.tests.Activator
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.0.100.v200901212345
Bundle-ClassPath: wsdluitests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.wst.wsdl;bundle-version="[1.1.0,2.0.0)",or
 g.eclipse.ui;bundle-version="[3.4.0,4.0.0)",org.eclipse.core.runtime;
 bundle-version="[3.4.0,4.0.0)",org.eclipse.core.resources;bundle-vers
 ion="[3.4.0,4.0.0)",org.junit;bundle-version="[3.8.1,4.0.0)",org.ecli
 pse.wst.xsd.ui;bundle-version="[1.2.0,2.0.0)",org.eclipse.xsd;bundle-
 version="[2.4.0,3.0.0)",org.eclipse.wst.wsdl.ui;bundle-version="[1.2.
 0,2.0.0)",javax.wsdl;bundle-version="[1.5.0,1.6.0)"

